Subject: New Reply Received - WWD follow up - 9415997655
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 06:55:02 +0000

Hi Aws Adra,  The customer has responded to the ticket.  WWD follow up - 9415997655  Ticket comment <div dir="auto"><div>Hello,<div dir="auto"><br></div>
<div dir="auto">I am sorry to tell you that this is a quality issue and your reply means that you don't have a clue about your product quality as I have another wardrobe purchased the same day from your side and no problems at all.</div>
<div dir="auto"><br></div>
<div dir="auto">I need to escalate this matter as it is been going on with no proactive response from all of your incompetent unprofessional team from 10 March!!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I needs to speak to a desion maker this is my contact 050 2485124 </div>
<div dir="auto"><br></div>
<div dir="auto">Nasr,</div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 27 Mar 2023, 3:22 am Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nasr,<br><br>Thank you for shopping at HomeBox.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused,</div>
<div dir="ltr">
<br>As per the team report, the hanger damage in your wardrobe is due to the heavy load and it is usage damage.</div>
<div dir="ltr">Please note that the limited warranty covers manufacturing defects only and does not cover usage damage or misuse.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are sorry to inform you that we can not assist you further with this issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for understanding.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,<br>The Homebox Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5906736